@charset "utf-8";
/* CSS Document */
#layer6 , .layer6
{
	width:100%;text-align:center;background-color:#898989;float:left;height:auto;clear:both;font-family:Verdana, Geneva, sans-serif;
	margin:0px;padding:0px;background-image:url(../img/bg1.jpg);background-repeat:repeat-x;height:auto;min-height:369px;margin-top:40px;
}
#layer6in , .layer6in
{
	/*1680 990*/
	text-align:center; margin:0px;width:60.71428571428571%;max-width:990px;position:relative;padding:0px;left:24%;
}
.layer6text
{
	color:#FFF;left:8.5%;float:left;position:absolute;margin:0px;padding:0px;margin-top:9%;font-size:15px;text-align:center;width:80%;font-family:Verdana, Geneva, sans-serif;
}
.layer6textSafari
{
	font-family:Verdana, Geneva, sans-serif;color:#FFF;left:9%;float:left;position:absolute;margin:0px;padding:0px;margin-top:80px;font-size:15px;text-align:center;width:80%;
}
.layer6img
{
	float:left;margin-top:0px;position:absolute;top:0px;left:0px;min-width:100%;max-width:100%;bottom:0px;height:369px;
}
@media all and (min-width: 1500px) and (max-width: 1600px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:365px;
	}
	.layer6img
	{
		height:365px;
	}
}
@media all and (min-width: 1400px) and (max-width: 1500px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:360px;
	}
	.layer6img
	{
		height:360px;
	}
	.layer6text
	{
		margin-top:9.5%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 1300px) and (max-width: 1400px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:340px;
	}
	.layer6img
	{
		height:340px;
	}
	.layer6text
	{
		margin-top:9.5%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 1200px) and (max-width: 1300px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:320px;
	}
	.layer6img
	{
		height:320px;
	}
	.layer6text
	{
		margin-top:9.3%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 1150px) and (max-width: 1200px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:300px;
	}
	.layer6img
	{
		height:300px;
	}
	.layer6text
	{
		margin-top:9.3%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 1100px) and (max-width: 1150px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:290px;
	}
	.layer6img
	{
		height:290px;
	}
	.layer6text
	{
		margin-top:9.3%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 1000px) and (max-width: 1100px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:272px;
	}
	.layer6img
	{
		height:272px;
	}
	.layer6text
	{
		margin-top:9.3%;font-size:15px;left:9%;width:80%;text-align:center;
	}
}
@media all and (min-width: 900px) and (max-width: 1000px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:270px;
	}
	.layer6img
	{
		height:270px;
	}
	.layer6text
	{
		margin-top:10.5%;font-size:15px;left:8%;width:80%;text-align:center;
	}
}
@media all and (min-width: 800px) and (max-width: 900px)
{ 
	#layer6 , .layer6
	{
		height:auto;min-height:250px;
	}
	.layer6img
	{
		height:250px;
	}
	.layer6text
	{
		margin-top:11.3%;font-size:15px;left:8%;width:90%;text-align:center;
	}
}
@media all and (min-width: 700px) and (max-width: 800px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:240px;
	}
	.layer6img
	{
		height:240px;
	}
	.layer6text
	{
		margin-top:11.3%;font-size:15px;left:8%;width:90%;text-align:center;
	}
}
@media all and (min-width: 600px) and (max-width: 700px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:230px;
	}
	.layer6img
	{
		height:230px;
	}
	.layer6text
	{
		margin-top:13%;font-size:14px;left:6%;width:92%;text-align:center;
	}
}
@media all and (min-width: 500px) and (max-width: 600px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:220px;
	}
	.layer6img
	{
		height:220px;
	}
	.layer6text
	{
		margin-top:13.5%;font-size:14px;left:6%;width:92%;text-align:center;
	}
}

@media all and (min-width: 400px) and (max-width: 500px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:210px;
	}
	.layer6img
	{
		height:210px;
	}
	.layer6text
	{
		margin-top:17.5%;font-size:14px;left:6%;width:92%;text-align:center;
	}
}
@media all and (min-width: 300px) and (max-width: 400px) 
{
	#layer6 , .layer6
	{
		height:auto;min-height:200px;
	}
	.layer6img
	{
		height:200px;
	}
	.layer6text
	{
		margin-top:18.5%;font-size:14px;left:6%;width:92%;text-align:center;
	}
}

